﻿
.divVisible
{
    /*visibility:visible;*/
    display: block;
}

.divNotVisible
{
    /*visibility:hidden;*/
    display: none;
}


/* ----- Progress BarS ----- */
#progressDiv, 
#progressDivWheatPriceMonths, 
#progressDivFertilizersPriceMonths
{
    height: 34px;
    width: 260px;
    padding: 0;
    margin: 8px 0 0 0;
    float: left;
    display: block;
    /*border:1px solid #000000;*/
}

#progressDivImg, 
#progressDivWheatPriceMonthsImg, 
#progressDivFertilizersPriceMonthsImg
{
    display:none;
}

#progressBusy, 
#progressBusyWheatPriceMonths, 
#progressBusyFertilizersPriceMonths
{
    height: 34px;
    width: 160px;
    padding: 0;
    margin: 0;
    float: right;
    display: block;
    position: relative;
    top:-47px;
    /*border:2px solid #333333;*/
    z-index:9999;
}

#progressBusyImg, 
#progressBusyWheatPriceMonthsImg, 
#progressBusyFertilizersPriceMonthsImg
{
    display:none;
}


/* ------------------------------------------------- */

.cellIwin
{
    /*border-style: solid;
    border-width: 1px;*/
    padding: 4px;
    vertical-align: top;
}

/* ------------------- MapPath ----------------------*/
.mapPathCss
{
    font-family: Arial, Verdana, Sans-Serif;
    font-weight: bold;
}

.mapPathCurrentNodeStyle
{
    color: #666666;
}

.mapPathNodeStyle
{
    color: #7C6F57;
}

.mapPathSeparatorStyle
{
    color: #5D7B9D;
}

.mapPathRootNodeStyle
{
    color: #5D7B9D;
}
/* ------------------------------------------------- */


/* Modal Popup - PENDING */

.modalBackground
{
      background-color: Yellow;
      filter: alpha(opacity=60);
      opacity: 0.6;
}
 
.modalPopup
{
      background-color:#ffffdd;
      border-width:3px;
      border-style:solid;
      border-color:Gray;
      padding:5px;
      width: 350px;
      height:300px;
}
/* // Modal Popup */

/* ------------------- Modal Window - Loading ------------------- */

#mask {
    position:absolute;
    z-index:9000;
    background-color:#000;
    display:none;
}

/* Customize your modal window here, you can add background image too */
#boxes #dialog {
    width:375px;
    height:203px;
    
}

#boxes .window {
    position:fixed;
    width:440px;
    height:200px;
    display:none;
    z-index:9999;
    padding:20px;
    background:url(/Images/ajax-loader-blue.gif) center no-repeat;
}
